/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/


/* Child theme CSS
--------------------------------------------------------------- */

/* Menu: Dropdown */
.nm-menu .sub-menu {
	display: none;
	position: absolute;
    top: 100%;
    left: -12px;
	z-index: 10010;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
    min-width: 248px;
	padding: 18px 0 22px;
	background: #282828;
	-webkit-animation-duration: 0s; animation-duration: 0s;
	-webkit-animation-fill-mode: both; animation-fill-mode: both;
	-webkit-animation-name: nm_menu_anim; animation-name: nm_menu_anim;
}

.nm-menu .megamenu.col-3 > .sub-menu {
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}

.nm-menu:not(.full) .sub-menu {
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}

/* Menu icon */
.nm-menu-icon span {
	height: 2px;
}

.nm-menu-icon span.line-3 {
	bottom: 0px;
}

/* #Header */
.nm-header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1002;
	line-height: 50px;
	width: 100%;
	padding-top: 17px;
	padding-bottom: 17px;
	overflow: visible;
    -webkit-transition: all 0ms linear; transition: all 0ms linear;
	background: #fff;
    -webkit-transform: translateZ(0); /* Scroll "jump" fix */
}



/* #Mobile menu */
.csstransforms #nm-mobile-menu {
    -webkit-transition: opacity 0s ease, ease;
	transition: opacity 0s ease, transform 0s ease;
}

#nm-mobile-menu .menu .menu-item {
	border-bottom: 0px solid #eee;
}

.nm-mobile-menu-header-inner {
	border-bottom: 0px solid #eee;
}

.mobile-menu-layout-side.mobile-menu-panels #nm-mobile-menu-main-ul > .menu-item > .sub-menu .nm-mobile-sub-menu-ul > .menu-item {
	border-bottom: 0px solid #eee;
}

#nm-mobile-menu .sub-menu .nm-mobile-sub-menu-header {
	border-bottom: 0px solid #eee;
}

/* Page overlay */
#nm-page-overlay {
	visibility: hidden;
	position: fixed;
	top: -1px;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	content: " ";
	width: 1px;
	height: 1px;
	opacity: 0;
	background: rgba(51, 51, 51, 0.37); /* Chrome: "rbga" background makes widget-panel animation smoother */
    -webkit-transition: opacity 0s ease; transition: opacity 0s ease;
}

/* #Top bar */
.nm-top-bar {
	position: relative;
    z-index: 1005;
	font-size: 1em;
	line-height: 37px;
	padding-bottom: 1px;
	background: #282828;
}

/* Top bar: Text */
.nm-top-bar .nm-top-bar-text {	
	color: #eee;
    max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}

/* Block: Cover */
.wp-block-cover {
    margin-bottom: 0px;
}

/* Block: Image */
.wp-block-image img {
    margin-bottom: 28px;
	border-radius: 30px;
}

/* Mobile home page */
@media (max-width: 781px) {
	.block1 { 
		order: 2; 
	} 
	.block2 { 
		order: 1; 
	} 
	.block3 { 
		order: 3; 
	} 
	.block4 { 
		order: 4; 
	} 
	.block5 { 
		order: 6; 
	} 
	.block6 { 
		order: 5; 
	}
	.block7 { 
		order: 7; 
	} 
	.block8 { 
		order: 8; 
	} 
	.block9 { 
		order: 10; 
	} 
	.block10 { 
		order: 9; 
	}
	
	.features-text-block {
		padding-bottom: 100px;
	}
	
	.wp-block-cover {
		margin-bottom: 0px;
		min-height: 500px !important;
	}
}

/* Menus: Megamenu - Thumbnails */
.nm-menu .megamenu > .sub-menu > ul > li.nm-menu-item-has-image {
    text-align: center;
    border-right: 0px solid #3e3e3e;
}
.nm-menu .megamenu > .sub-menu > ul > li:not(.nm-menu-item-has-image) > a {
	font-weight: 800;
}

/* Bar: Menu */
.nm-footer-bar .menu .sub-menu {
	display: contents;
}
.nm-footer-bar .menu > li {
	vertical-align: top;
}
.nm-footer-bar .menu > li > a {
	padding-bottom: 10px;
	font-weight: 800;
	color: #f2f2f2;
}

/* Shopping cart */
.cart-panel-dark #nm-cart-panel {
	background: #182f40;
}

.cart-panel-dark .nm-cart-panel-header-inner, .cart-panel-dark #nm-cart-panel .product_list_widget > li > div, .cart-panel-dark #nm-cart-panel .total {
	border-color: #C9C9C9;
}

.cart-panel-dark #nm-cart-panel .product_list_widget .empty i {
	background-color: #eb4352;
}

.cart-panel-dark #nm-cart-panel .buttons .button.border, .cart-panel-dark #nm-cart-panel .buttons a:first-child {
	background: #48ace9;
	border: none;
	font-size: 20px;
    font-weight: 700;
    border-radius: 100px;
    padding: calc(.667em + 2px) calc(1.333em + 2px);
    line-height: 2;
}
    
#nm-cart-panel .buttons .button.checkout {
	background: #48ace9;
	border: none;
	font-size: 20px;
    font-weight: 700;
    border-radius: 100px;
    padding: calc(.667em + 2px) calc(1.333em + 2px);
    line-height: 2;
}

.cart-panel-dark #nm-cart-panel .product_list_widget {
	color: #f2f2f2;
}

.cart-panel-dark #nm-cart-panel .variation {
	color: #f2f2f2;
}

.cart-panel-dark #nm-cart-panel-close {
	color: #f2f2f2;
}

.nm-cart-panel-title {
    opacity: 1;
    color: #f2f2f2;
}

.cart-panel-dark .nm-cart-panel-summary {
	color: #f2f2f2;
	box-shadow: none;
}

#nm-cart-panel .product_list_widget li img {
	border-radius: 10px;
}

.cart-panel-dark #nm-cart-panel ul.variation li > div:first-child {
	color: #abb8c3;
	font-weight: bold;
}

.nm-cart-panel-header-inner {
	border-bottom: 0px solid #f2f2f2;
}

.cart-panel-dark #nm-cart-panel .product_list_widget > li {
	border-color: #f2f2f2;
}

#nm-cart-panel .total {
	border-top: 2px solid #f2f2f2;
}

.cart-panel-dark #nm-cart-panel .total {
	border-color: #f2f2f2;
}

/* Footer */
.nm-footer-bar .menu > li {
	border-bottom: none;
	padding-bottom: 10px;
}

.login .button, .register .button, .lost_reset_password .button {
	background: #48ace9;
	border: none;
	font-size: 20px;
    font-weight: 700;
    border-radius: 100px;
    padding: calc(.667em + 2px) calc(1.333em + 2px);
    line-height: 2;
}

/* WooCommerce Cart */
body.theme-savoy .wc-block-components-button:not(.is-link).contained {
	background: #48ace9;
	border: none;
	font-size: 20px;
    font-weight: 700;
    border-radius: 100px;
    padding: calc(.667em + 2px) calc(1.333em + 2px);
    line-height: 2;
}

body.theme-savoy .wc-block-components-button:not(.is-link).contained:hover {
	opacity: 1;
	background: #3298d6;
}

.theme-savoy table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img {
	border-radius: 10px;
}

.theme-savoy .wc-block-components-order-summary .wc-block-components-order-summary-item__image > img, .theme-savoy .wc-block-checkout__sidebar .wc-block-components-order-summary .wc-block-components-order-summary-item__image > img {
	border-radius: 10px;
}

.theme-savoy .wp-block-woocommerce-cart-order-summary-coupon-form-block {
	background: #fafafa;
}

.wc-block-cart .wp-block-woocommerce-cart-order-summary-block {
	border-bottom: 0px solid hsla(0, 0%, 7%, .11) !important;
	border-radius: 25px;
}

.theme-savoy .wp-block-woocommerce-cart-order-summary-block {
	border: 0px solid #e1e1e1;
}

.theme-savoy .wp-block-woocommerce-cart-order-summary-coupon-form-block:first-of-type {
	border-radius: 25px;
}

.theme-savoy .is-large:not(.wc-block-checkout) .wc-block-components-product-details__name {
	font-weight: bold;
}

/* WooCommerce Checkout */
.theme-savoy .wp-block-woocommerce-checkout-order-summary-block {
	border: 0px solid #e1e1e1;
	border-radius: 25px;
}

.theme-savoy .wp-block-woocommerce-checkout-order-summary-coupon-form-block {
	background: #fafafa;
}

.theme-savoy .wp-block-woocommerce-checkout-order-summary-cart-items-block {
	background: #fafafa;
}

.theme-savoy .wc-blocks-components-select .wc-blocks-components-select__select {
	background: #ffffff;
}

.theme-savoy .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title {
	background: #fafafa;
	padding: 20px !important;
	border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.theme-savoy .is-medium .wp-block-woocommerce-checkout-order-summary-block {
	border: 0px solid #e1e1e1;
}

.theme-savoy .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-step__heading {
	background: #fafafa;
	padding: 20px !important;
	border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.theme-savoy .is-medium .wp-block-woocommerce-checkout-order-summary-block, .theme-savoy .is-mobile .wp-block-woocommerce-checkout-order-summary-block, .theme-savoy .is-small .wp-block-woocommerce-checkout-order-summary-block, .theme-savoy .wp-block-woocommerce-checkout-order-summary-block  {
	border: 0px solid #e1e1e1 !important;
}

.theme-savoy .wc-block-components-order-summary .wc-block-components-order-summary-item__quantity, .theme-savoy .wc-block-checkout__sidebar .wc-block-components-order-summary .wc-block-components-order-summary-item__quantity {
	background: #48ACE9;
}

.theme-savoy .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-title.wc-block-components-title, .theme-savoy .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title .wc-block-components-checkout-order-summary__title-text {
	font-weight: bold;
}

.theme-savoy .wc-block-components-order-summary .wc-block-components-order-summary-item:not(:first-child), .theme-savoy .wc-block-checkout__sidebar .wc-block-components-order-summary .wc-block-components-order-summary-item:not(:first-child) {
	border-top: 0px solid;
	padding: 0px 16px;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item:first-child {
	padding: 0px 16px;
}

.theme-savoy .wc-block-components-form .wc-block-components-text-input input[type="text"] {
	border: 3px solid #d9d9d9;
}

.theme-savoy .wc-block-components-form .wc-block-components-text-input input[type="text"]:focus {
	border: 3px solid #48ace9;
}

.theme-savoy .wc-block-components-form .wc-block-components-text-input input[type="email"] {
	border: 3px solid #d9d9d9;
}

.theme-savoy .wc-block-components-form .wc-block-components-text-input input[type="email"]:focus  {
	border: 3px solid #48ace9;
}

.theme-savoy .wc-block-components-form .wc-block-components-text-input input[type="tel"] {
	border: 3px solid #d9d9d9;
}

.theme-savoy .wc-block-components-form .wc-block-components-text-input input[type="tel"]:focus  {
	border: 3px solid #48ace9;
}

.theme-savoy .wc-block-components-text-input input[type="text"] {
	border: 3px solid #d9d9d9;
}

.theme-savoy .wc-block-components-text-input input[type="text"]:focus {
	border: 3px solid #48ace9;
}

.theme-savoy .wc-blocks-components-select .wc-blocks-components-select__select {
	border: 3px solid #d9d9d9;
}

.theme-savoy .wc-blocks-components-select .wc-blocks-components-select__select:focus {
	border: 3px solid #48ace9;
}

.theme-savoy .wc-block-components-textarea {
	border: 3px solid #d9d9d9;
}

.wc-block-checkout__add-note .wc-block-components-textarea:focus {
	border: 3px solid #48ace9 !important;
	background: #fff !important;
}

.wc-block-components-address-card {
	border: 3px solid hsla(0, 0%, 7%, .11) !important;
	border-radius: 10px !important;
}


/* Account Page */

.button, input[type=submit], .widget_tag_cloud a, .widget_product_tag_cloud a, .add_to_cart_inline .add_to_cart_button, #nm-shop-sidebar-popup-button, .products.grid-list .nm-shop-loop-actions > a:first-of-type, .products.grid-list .nm-shop-loop-actions > a:first-child, #order_review .shop_table tbody .product-name .product-quantity {
	background: #48ace9 !important;
	border: none !important;
	font-size: 20px !important;
    font-weight: 700 !important;
    border-radius: 100px !important;
    padding: calc(.667em + 2px) calc(1.333em + 2px) !important;
    line-height: 2 !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background: #48ace9;
}

.select2-search--dropdown {
	padding-top: 15px;
}

.select2-dropdown {
	border: 3px solid #48ace9;
}

.select2-dropdown, .select2-container--open .select2-dropdown--above, .select2-container--open .select2-dropdown--below {
	border-color: #48ace9;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
	border: 3px solid #d9d9d9;
}

.select2-container--default .select2-search--dropdown .select2-search__field:focus {
	border: 3px solid #48ace9;
}

/* Misc */

.button:hover {
	opacity: 1 !important;
	background-color: #3298d6 !important;
}

input[type=submit]:hover {
	opacity: 1 !important;
	background-color: #3298d6 !important;
}

.form-row .input-text {
	border-radius: 10px;
    border: 3px solid #d9d9d9;
}

input.input-text:focus {
	border-color: #48ace9;
}

.select2-container--default .select2-selection--single {
	border-radius: 10px;
    border: 3px solid #d9d9d9;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single {
	border-color: #48ace9;
}

input.wpcf7-form-control.wpcf7-file {
	border: none;
}

.wp-block-group.full-width-group {
	margin-left: calc(-50vw + 50%) !important;
    margin-right: calc(-50vw + 50%) !important;
    width: 100vw !important;
    max-width: 100vw !important;
    position: relative;
}

/* Forms */
.wpcf7 .wpcf7-form-control {
	border: 3px solid #d9d9d9;
}

.wpcf7 .wpcf7-form-control:focus {
	border: 3px solid #48ace9;
}

/* Footer-bar */

.nm-footer-bar .menu {
	align-items: normal;
}

/* Posts */

.nm-post-pagination {
	border-top: 0px solid #eee;
	padding: 0px;
}